Hirdetés

2019. augusztus 25., vasárnap

Hozzászólások

(#1) FLATRONW


FLATRONW
(őstag)
LOGOUT blog

A leírásban szerepel, hogy nem SLI több GPU-s módban támogatott a WDDM 2.0, hogyha Maxweel vagy Kepler a másik GPU. Mi a helyzet akkor, hogyha két különböző Fermi van a rendszerben?

(#2) big-J válasza FLATRONW (#1) üzenetére


big-J
(őstag)

Nem pont fordítva?
Én meg arra lennék kíváncsi optimus mellett mi a helyzet.
Amúgy meg gyakorlatilag kötelező lett számukra ez a lépés, mivel a 930 asztali változatának lesz maxwelles, kepleres és fermis(!) változata is.

(#3) FLATRONW válasza big-J (#2) üzenetére


FLATRONW
(őstag)
LOGOUT blog

Én pl. arra gondoltam, hogyha egy 580 mellett van egy kisebb kártya PhysX-re, akkor mi a helyzet?
Ebben az esetben a jövőben megjelenő DX12-es PhysX-es játék nem lesz használható DX12-es módban, vagy a PhysX nem futhat majd a társkártyán.
Egyébként ez egy 580 SLI-re is vonatkozik. Ott egyértelműen nem használható az SLI DX12 alatt, de legalább belehetne vetni a második kártyát PhysX-re. A leírás szerint azonban ez nem lehetséges.

(#4) FollowTheORI


FollowTheORI
(nagyúr)

PhysX nem egyenlő SLI-vel, szóval én nem látom ennek kizárását.

A Fermire pedig mindig is ígérve volt DX12 driver.

Steam/Origin/Uplay/PSN/XBOX: FollowTheORI / BF V Discord server: https://discord.gg/9ezkK3m

(#5) FLATRONW válasza FollowTheORI (#4) üzenetére


FLATRONW
(őstag)
LOGOUT blog

Ezzel tisztában vagyok, de a dokumentációban a következő szerepel:

As of Windows 10 November Update, Fermi GPUs now use WDDM 2.0 in single GPU configurations.
For multi-GPU configurations, WDDM usage is as follows:
In non-SLI multi-GPU configurations, Fermi GPUs use WDDM 2.0.
This includes configurations where a Fermi GPU is used with Kepler or Maxwell GPUs.

In SLI mode, Fermi GPUs still use WDDM 1.3.

(#6) atiRADEON14


atiRADEON14
(csendes újonc)

Bezzeg linuxra semmi új nincs :/

(#7) Samott


Samott
(senior tag)

Na vegre, a Win10-re valtas ota potyara volt a 750Ti mellett a GT610... most visszaallt a vilag rendje, hozzarendeltem a PhysX-hez. (elozo driverekkel ha WDDM 2.0-as kartya volt a fo kartya a masodik kartyat nem kezelte)

(There is always a last time for everything.) Overhead, without any fuss, the stars were going out.

(#8) MongolZ válasza Samott (#7) üzenetére


MongolZ
(addikt)

Piros pont az nvnek a Fermik támogatásáért. Mondjuk a 930 nem legacy, úgyhogy muszáj volt nekik :)

[ Szerkesztve ]

(#9) FollowTheORI válasza FLATRONW (#5) üzenetére


FollowTheORI
(nagyúr)

És? :)

Oda van írva hogy wddm 2 vagyis DX12 kompatibilis lesz, minden nem sli konfig (multi gpu is).

[ Szerkesztve ]

Steam/Origin/Uplay/PSN/XBOX: FollowTheORI / BF V Discord server: https://discord.gg/9ezkK3m

(#10) Shing


Shing
(őstag)

Eközben AMD-nél megszüntették a régi szériák támogatását. Én pedig majd megszüntetem az AMD támogatását. :C

Anti-hype

(#11) FLATRONW válasza FollowTheORI (#9) üzenetére


FLATRONW
(őstag)
LOGOUT blog

Nem.
Az van oda írva, hogy azok a nem SLI multi GPU-s rendszerek lesznek WDDM 2.0-ok, amelyekben a Fermi mellett Kepler vagy Maxvell található. Azt nem írja, hogy mi van akkor ha mindkét GPU Fermi.

(#12) FLATRONW válasza FLATRONW (#11) üzenetére


FLATRONW
(őstag)
LOGOUT blog

Javítom magam. Igazad van.
Úgy értelmeztem, ahogy leírtam. A lényeg azonban az, hogy minden nem SLI Fermi-s multi GPU rendszer WDDM 2.0-ás és továbbá azok a rendszerek is WDDM 2.0-ok, ahol a Fermi mellett Kepler vagy Maxvell található.

(#13) MongolZ válasza Shing (#10) üzenetére


MongolZ
(addikt)

Nem szüntették meg a régiek támogatását. Butaságokat nem kellene összehordani.

nV oldalon a 9xx és 750 és 750 Ti NEM legacy státuszú, az összes többi az. AMD-nél viszont 5xxx-től fölfele NEM legacy. Az, hogy csak 77xx-től fölfele kapták meg a Crimsont a kártyák, az teljesen más.

(#14) FLATRONW válasza MongolZ (#13) üzenetére


FLATRONW
(őstag)
LOGOUT blog

NV oldaláról a 400-as Fermitől kezdve a fő támogatási vonalban vannak a kártyák. Elolvastad ezt a cikket, mert arról szól, hogy a Fermik is megkapták a WDDM 2.0-át. AMD-nél az 5000-es és 6000-es sorozat már nem kapta meg ezt.
Kb. emiatt él benned ez a téves dolog: [link]

Én pedig ezt válaszoltam akkor is neked: [link]

Most még kiegészíteném azt a hozászolásomat azzal, hogyha nem lennének a fő támogatási vonalban, akkor már SLI profilok sem lennének (sok játéknál meg a CF profil késik, ha egyáltalán elkészül)
Tény hogy valamelyest nőt a 780Ti és 290x között a különbség, de támogatás nélkül ez sokkal nagyobb lenne.

És itt van, hogy miért nem más az, hogy az 5000-6000-es sorozat már nem kapta meg a crimsont: [link]

(#15) Latrine válasza MongolZ (#8) üzenetére


Latrine
(csendes tag)

Üdv !

Igazából semmit sem csináltak (most sem) a Fermivel, csak újabb halasztás és újabb ígéretet kaptunk !
Semmire sem megyünk a WDDM 2.0-val Fermi vga-nál továbbra sem mivel a DX12 továbbra sem elérhető !
Vagyis a "later this year" nyár végi hazugságot most újra megtoldották ! Hacsak nem fognak Karácsony és Újév között előállni egy újabb driverrel ami végre a 100. ígérgetés után a változatosság kedvéért tartalmazza majd a DX12-t a GTX 560 Ti kártyámhoz :)

(#16) FLATRONW válasza Latrine (#15) üzenetére


FLATRONW
(őstag)
LOGOUT blog

Mondjuk jelenleg még játék sincs (ezt leszámítva) DX12 alá.
Az ígérgetésekről pedig annyit, hogy egyszer ígérték meg az elején, hogy lesz ezekre a kártyákra is DX12.
Ez nagyon messze van a folyamatos ígérgetéstől. Még nem maradtál le semmiről.

(#17) MongolZ válasza FLATRONW (#14) üzenetére


MongolZ
(addikt)

Elkerülte a figyelmemet a válaszod.

Kicsit összekeveeredtem, aminek a fő oka ez.

(#18) FLATRONW válasza MongolZ (#17) üzenetére


FLATRONW
(őstag)
LOGOUT blog

Ez vitathatatlanul megtévesztő. Úgy tűnik, hogy náluk egy kicsit mást jelent a legacy állapot. Valószínűleg ez azt jelenti, hogy a Maxvellek az elsődlegesek és a régebbi architektúrák már nem kapják meg a teljes figyelmet. Ennek is köszönhető, hogy a 780Ti valamennyivel a 290x mögött van.
Azonban az ő esetükben is hogyha egy termék valóban legacy állapotba kerül, akkor már csak kritikus hibák esetén vagy az új OS-hez kap új drivert.



A 480 és a 970 ugyanazokat a drivereket kapta meg, a 285-nél az utolsó driver a 2014.7.29-én kiadott 340.52 volt. Az utána következők már legacy driverek voltak, maradtak a 341.xx elnevezésnél. Az utolsó driverek is csak a Win10 miatt jelentek meg rá (elérhetővé tették régebbi OS-re is).

(#19) MongolZ válasza FLATRONW (#18) üzenetére


MongolZ
(addikt)

Igen, a drivereket én is visszanéztem, ugyanerre jutottam, mint te.
Kicsit tovább kellett volna ásnom.

(#20) Latrine válasza FLATRONW (#16) üzenetére


Latrine
(csendes tag)

És most ? :)

Copyright © 2000-2019 PROHARDVER Informatikai Kft.